/* Styles fuer SessionNet-Funktionen */
/* //490 RL neu */
/* //491 RL UTF-8 äöüß */

/* Korekturen */
/* 1. Navigation vor/refresh/zurück in Nav zu breit: */
#sidebar-wrapper ul > li.smc_nav_prn > ul.smc_nav_prn > li > a {
  padding-left:3px;
}
/* 2. Unterpunkte im Menü dürfen umbrechen */
#sidebar-wrapper ul li > ul > li > a,
#sidebar-wrapper ul li > ul > li > span {
  white-space:normal;
}
/* //495 RL Nav in Mandatos */
#sidebar-wrapper.smc-nav-mandatos {
   width: 200px;
}
/* //495 RL Anpassung Logo */
#sidebar-wrapper .smc-img-logo {
    max-width: 100px;
}
#sidebar-wrapper .smc-img-logo-config {
    max-width: 250px;
}
#sidebar-wrapper .smc-img-logo-config-mandatos {
    max-width: 200px;
}
/* //491 RL Suchtreffermarkierung */
mark {
    padding: 0;
}
/* //491 RL Fusszeile über user_layout_body5 */
footer > *:last-child {
  width: 100%;
}
.list-inline.smc-detail-list.smc-menu-bottom-margin
{
	margin-left: 20px;
}
/* //494 RL Standardelemente */
.smc-content-normal
{
    background-color: #ffffff;
    padding:10px;
    margin-bottom:10px;
}

/* === Funktionsleiste === */
.smcworkfunctiontext
{
	padding:0px 0px;
}
.smc-datacontrol-element {
}
.smc-datacontrol-element-light {
    color:green;
}
/* //492 RL neu für Alle Doc zur Sitzung */
.smc-datacontrol-element-xx {
    color:red;
}

/* //TODO Elemente die entweder entfallen oder die verbessert werden muessen, Kompatibilitaetsgruende */
/* === SITZUNG === */
#smclayout .smc_field_toost,.smc_field_tofnum {
    font-weight: bold;
    margin-right: 0.5em;
    color: black;
}
#smclayout .smc_field_totime {
    margin-right: 0.5em;
    color: black;
}
/* Platzhalter Nummer/OST Untertop: */
#smclayout .smc_field_toto_leer {
    padding-left: 4em;
}
/* //501 RL TOP ohne Nummer */
#smclayout tr.smc-field-tofnum-0 td {
    font-weight: bold;
    background-color: #f0f0f0;
    background-color: red !important;
}
.smc-box-text1
{
	padding-top:5px;
	padding-bottom:5px;
}
.smc-box-text2
{
	padding-bottom:5px;
}
.smc-box-text3
{
	padding-left:20px;
	padding-right:20px;
	padding-top:5px;
	padding-bottom:5px;
}
/* //493 RL Newsticker */
.smcnews1
{
	font-weight:bold;
}

/* //496//500 RL: Locations */
div#smclocation_box
{
    width:auto;
    border:0px solid gray;
    padding:3px;
}
div.smclocation_box-1
{
    height:450px;
}
div.smclocation_box-2
{
    height:450px;
}
div.smclocation_box-3
{
    height:450px;
}
div.smclocation_box-4
{
}

/* Bilder */
.smcimg16
{
	width:32px;
	height:32px;
	border:0px;
	vertical-align:middle;
}
.smcimg16top
{
	width:32px;
	height:32px;
	border:0px;
}
.smcimg18
{
	width:32px;
	height:32px;
	border:0px;
}
.smcimg22
{
	width:22px;
	height:22px;
	border:0px;
	vertical-align:middle;
}
.smcimg32
{
	width:32px;
	height:32px;
	border:0px;
	vertical-align:middle;
}
/* //490 RL JR in styles5.css
.smc-img-portal
{
    padding:0px;
    margin:0px;
    border:0px;
    width:85px;
    height:110px;
}
*/
div.smc-panel-body-padding-0
{
    padding:0px;
    margin:0px;
}

/* //481 RL Data View: */
#smclayout .smcdv6_active1 {
    font-weight:bold;
}
#smclayout .smcdv6_box1_link {
    color:blue;
}

#smclayout .smcdv6_hidden {
    display:none;
}

/* //481 RL TOP-Hierarchie: */
#smclayout .smc_top_h2 {
    margin-left:1em;
}
#smclayout .smc_top_h3 {
    margin-left:2em;
}
#smclayout .smc_top_h4 {
    margin-left:3em;
}
#smclayout .smc_top_h5 {
    margin-left:4em;
}

/* //481 RL Hervorhebung: */
.smc_w1 {
    font-weight:bold;
}
span.smc-table-group
{
	font-weight:bold;
	text-align:left;
}
div.smc-cell-head {
    font-weight:bold;
}

li.smc-stat-hidden {
    display:none
}
li.smc-stat-visible {
    display:block
}
div.smc-stat-hidden {
    display:none
}
div.smc-stat-visible {
    display:block
}

/* Dokumentanzeige: */
.smc-documents > div {
  min-width: 300px;
}
.smc-documents > div > div .smc-doc-icon-text {
  width: 155px;
}
.smc-doc-dakurz.smc-doc-size-3 > div {
    max-width: 335px;
    min-width: 335px;
}
.smc-doc-dakurz.smc-doc-size-2 > div {
    max-width: 269px;
    min-width: 269px;
}
.smc-doc-dakurz.smc-doc-size-1 > div {
    max-width: 203px;
    min-width: 203px;
}
/* //494 RL Umlaufverfahren (sehr ähnlich zu Dokumenten): */
.smc-documents.smc-uv-size-3 > div 
{
    float:right;
    max-width: 198px;
    min-width: 198px;
}
.smc-documents.smc-uv-size-9 > div 
{
    float:right;
    max-width: 210px;
    min-width: 210px;
}

td > .smc-documents {float: right}

.smc-uv-text-1 
{
    font-size: 32px;
    white-space: nowrap;
}
.smc-uv-text-2
{
    font-weight: 600;
    font-size: 16px;
}
div.smc-uv-textbox-1 
{
    float:left;
}
.smc-action-group-float
{
    padding-bottom:10px;
}

/* //490 RL ist nun in styles5 korrekt:
.smc-documents > div > div.smc-new {
  border-left: 5px solid #33bee5;
}
.smc-documents > div > div.smc-downloaded {
  border-left: 5px solid #26d162;
}
*/
.smc-documents > div > div.smc-default {
  border-left: 5px solid #909090;
}

.smc-documents.smc-doc-dakurz {
  font-weight:normal;
  text-transform:none;
}

/* //493 RL */
div.smc-doc-stat-hidden {
    display:none
}
img.smc-doc-stat-hidden {
    display:none
}
i.smc-doc-stat-hidden {
    display:none
}
/** Vorgangstypen: */
i.smc-doc-typ-0 {
}
i.smc-doc-typ-1 {
    color: green
}
i.smc-doc-typ-2 {
    color: yellow
}
i.smc-doc-typ-3 {
    color: blue
}
i.smc-doc-typ-4 {
    color: red
}
i.smc-doc-typ-11 {
    color: orange
}
i.smc-doc-typ-83 {
    color: Lime
}
i.smc-doc-typ-86 {
    color: Maroon
}

/* Markierungen */
.dropdown-menu > li > div {
  padding: 5px 20px;
  display: block;
}

.smcboxtext1
{
	background-color:white;
	border:1px solid black;
	margin:18px 0px 0px 0px;
	padding:2px;
	position:absolute;
	z-index:100;
	white-space:nowrap;
}
.smcboxicons 
{
	margin:0px;
	padding:0px;
}

ul.smcboxicons li
{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
    float: left;
}
#smccontent ul.smcboxicons li a i
{
	margin: 0px;
	padding: 0px;
}

ul.smc-list-standard
{
	margin-top:10px;
}
ul.smc-list-standard li 
{
	list-style-type: none;
}

.smc-filter-bar .nav>li.smc-dropdown-i{min-width:5px;text-align:right}

/* table responsive: */

table.smc-table-responsive {
	width:100%;
}

table, td, tr, th {
	/* border-collapse: collapse;
	xxx_text-align: left; */
	vertical-align: top;
}

td.smc-table-cell-important
{
    border:0!important;
    cursor:pointer;
    color:#909090;
    font-size:20px;
    font-weight:bold;
    line-height:1
}
span.smc-table-cell-important
{
    border:0!important;
    cursor:pointer;
    color:#909090;
    font-size:20px;
    font-weight:bold;
    line-height:1
}

td.smc-table-cell-heading
{
    border:0!important;
    background-color:#e0e0e0;
    color:#909090;
    font-size:20px;
    font-weight:bold;
    line-height:1
}

td.smc-table-cell-doc
{
	min-width:25%;
}
/* //501 RL */
td.smc-table-cell-th-z {
    font-weight: bold;
    background-color: #f0f0f0;
}

/* //501 RL */
td.smc-table-cell-small
{
    max-width:10px;
}

/* //501 RL */
.smc-th-nw
{
	white-space: nowrap;
}
	
/*
.smc-col-documentstoost
{
	width:100%;
}
*/

div.smc-table-cell-box
{
	padding:5px;
	padding-top:10px;
	width:100%;
}
div.smc-table-cell-box-small
{
	padding:5px;
	padding-top:10px;
	font-size:0.8em;
}

.smc-panel-block-991 {
	display:none;
}
.smc-panel-none-991 {
	display:block;
}
.smc-text-none-991 {
	display:block;
}
.smc-text-block-991 {
	display:none;
}
.smc-text-inline-991 {
	display:none;
}

/* table responsive 991: */
td.smc-table-cell-block-991 {
	display:none;
}
span.smc-table-cell-block-991 {
	display:none;
}
/* //494 RL Logon Pages */
/* //TODO: Ersatz für smc_page_ylogon_layout */
/* //491 RL Sonderbehandlung logon-Seiten entfällt weitestgehend wg. Anzeige leere Nav.
.smc-pagetype-logon .page-title {
  padding-top: 100px;
}
*/

.smc-pagetype-logon .page-title h1 {
  text-align: center;
}
.smc-pagetype-logon form {
  margin: 0 auto 0;
  max-width: 300px;
}
.smc-pagetype-logon form #pesch {
  margin-bottom: 5px;
}
/* //494 RL: für 2FA */
.smc-pagetype-logon form #pepwd {
  margin-bottom: 5px;
}
/* //490 RL: leere Navigation in Logon-Seiten: */
.smc-pagetype-logon #sidebar-nav {
  display: none;
}

/* //501 RL: für PRINT */
.smc-pagemode-print {
    padding-left: 0px !important;
}

/* //490 RL Register mit zusätzlichen Funktionen: */
.nav-tabs > li.smc-register-possible > a
{
    background-color: #26d162;
}
.nav-tabs > li.smc-register-inpossible > a
{
    color: #dbadb9;
}

/* //490 RL */
.smc-action-group > .btn.btn-neutral {
  background-color: #909090;
}
.smc-action-group > .btn.neutral:hover,
.smc-action-group > .btn.btn-neutral:focus {
  background-color: #d9d9d9;
}
/* //490 RL */
.smc-action-group > .btn.btn-preview {
  background-color: #d0d0d0;
}
.smc-action-group > .btn.preview:hover,
.smc-action-group > .btn.btn-preview:focus {
  background-color: #d9d9d9;
}
/* //494 RL */
.smc-action-group > .btn.btn-todo {
  background-color: #33bee5;
}
.smc-action-group > .btn.todo:hover,
.smc-action-group > .btn.btn-todo:focus {
  background-color: #33bee5;
}
.smc-action-group > .btn.btn-red {
  background-color: red;
}
.smc-action-group > .btn.btn-red:hover,
.smc-action-group > .btn.btn-red:focus {
  background-color: red;
}
.smc-action-group > .btn.btn-yellow {
  background-color: yellow;
}
.smc-action-group > .btn.btn-yellow:hover,
.smc-action-group > .btn.btn-yellow:focus {
  background-color: yellow;
}
.smc-action-group > .btn.btn-white {
  background-color: #ffffff;
}
.smc-action-group > .btn.btn-white:hover,
.smc-action-group > .btn.btn-white:focus {
  background-color: #ffffff;
}

/* //494 RL Statusanzeige HG Überschrift */
.panel .panel-heading.smc-panel-special
{
  /* UV: dieser TOP ist "Einverständnisabstimmung" */
  background-color:#d0d0d0;
}
/* //501 RL optional Verdeutlichung "Box aufklappbar" */
.panel.panel-default > .smc-panel-action h3 {
  color: #33bee5;
}


/* //494 RL Datenanzeige in Zeilen */
.smc-datarow {
  margin: 0 0px;
}
.smc-datarow > div {
  margin-bottom: 10px;
}
.smc-datarow-2 {
  margin: 0 0px;
}
.smc-datarow-2 > div {
  margin-bottom: 30px;
}

/* //494 RL Statusanzeige rechts */
.panel .panel-heading.smc-panel-uv {
    padding-bottom:20px;
}
.panel .panel-heading.smc-panel-uv h3::after {
    font-family: FontAwesome;
    position: absolute;
    right: 0;
    font-size: 20px;
    color: #ffffff;    
    background-color:#909090;
    padding: 6px 8px;
}
.panel .panel-heading-2[data-toggle="collapse"] h3::before {
    right: 70px;
}
.panel.panel-default > .panel-heading-2 h3 {
   padding-right: 100px;
}
.panel .panel-heading.smc-panel-empty-2 h3:before {
    right: 70px;
}

.panel .panel-heading.smc-panel-uv-ka h3:after 
{
  /* keine Abstimmung */
  content: '\f29a';
  color:#ffffff;
  background-color:#ffffff;
}
.panel .panel-heading.smc-panel-uv-leer h3:after 
{
  /* bisher nichts gewählt */
  content: '\f29a';
  color:#33bee5;
  background-color:#33bee5;
}
.panel .panel-heading.smc-panel-uv-preview h3:after 
{
  /* Markierung/Vorschau */
  content: '\f29a';
  color:#d0d0d0;
  background-color:#d0d0d0;
}
.panel .panel-heading.smc-panel-uv-ja h3:after 
{
  /* fa-check */
  content: '\f00c';
}
.panel .panel-heading.smc-panel-uv-nein h3:after 
{
  /* fa-times */
  content: '\f00d';
}
.panel .panel-heading.smc-panel-uv-ent h3:after 
{
  /* fa-universal-access */
  content: '\f10c';
}
.panel .panel-heading.smc-panel-uv-aktiv h3:after
{
  background-color:#33bee5;
}
.panel .panel-heading.smc-panel-uv-aktiv-erledigt h3:after
{
  background-color:#26d162;
}
.panel .panel-heading.smc-panel-uv-inaktiv h3:after
{
  background-color:#909090;
  color:#ffffff;  
}
.panel .panel-heading.smc-panel-uv-todo h3:after
{
  background-color:#33bee5;
}

/* //490 RL Vereinfachung einiger Umstellungen - z.B. Admin-Modul */
.smc-content-normal A {
  color:#33bee5 !important;
  /*text-decoration: underline;*/
}
.smc-content-normal A:hover,
.smc-content-normal A:focus {
  color:#1aa4cb !important;
  text-decoration: none;
}

/* Font Size u.a.*/
.smc-1x {
  font-size: 20px;
}
.smc-document-add:before {
  content: "\e900";
}
.smc-document-write:before {
  content: "\e90d";
}

/* //490//491 RL Texte */
.smc-text-1 
{
  color:#000000;
  background-color: transparent;
}
.smc-text-8
{
  border-top:1px solid gray;
}
.smc-text-9
{
  border-top:1px solid gray;
  font-size:x-small;
}
/* //500 RL */
.smc-text-thema
{
  font-weight:bold;
}
div.smc-text-thema
{
  padding-top:10px;
}
/* // */
.smc-text-var-1 
{
  font-weight:bold;
}
.smc-text-button-small
{
    vertical-align:middle;
    border-top:12px solid transparent;
    border-left:8px solid transparent;
}
.smc-table-cell-box-normal > p
{
    margin: 10px;
}

/* //490 RL Formulare */
.smc-edit-form {
  max-width: 100%;
  background-color: #fff;
  padding: 30px;
}
.smc-edit-form > .form-group {
  max-width: 700px;
}
.smc-edit-form-small {
  max-width: 100%;
  background-color: #fff;
  padding: 30px;
}
.smc-edit-form-small > .form-group {
  max-width: 400px;
}
#smcanform textarea
{
	width: 700px;
}
/* //500 RL Probleme Datumsfelder EDGE */
.smc-form-input-date-edge
{
    line-height:0px !important;
    width:100px !important;
}
/* //500 RL Recherchefelder */
.smc_filter_fct_responsive .checkbox {
  float: left;
  width: 50%;
}

/* //490 RL Cloud - iframe */
.smc-action-group > .smc-btn-iframe
{
    background-color:transparent;
    border:0;
    padding:0;
    margin:0;
    border-width:0;    
}
.smc-action-group-iframe > .btn
{
    font-size:38px;
    margin-left:-5px;
    width:77px;
    height:100%;
}
.smc-action-group-iframe > .btn:hover,
.smc-action-group-iframe > .btn:focus {
     background-color:transparent;
}

/* //490 RL Status */
.smc-status-red
{
    color:#dbadb9;
}
.smc-status-red-dark
{
    color:red;
}
.smc-status-yellow
{
    color:#e9e7b2;
}
.smc-status-yellow-dark
{
    color:#fbe707;
}
.smc-status-green
{
    color:#c5dcb3;
}
.smc-status-green-dark
{
    color:green;
}
.smc-status-selected
{
    color:#dbadb9;
}
.smc-status-selected-dark
{
    color:red;
}
/* //491 RL */
.smc-status-logon_required
{
    color:red;
}
.smc-badge-selected {
  background-color: #dbadb9;
}
.panel .panel-heading .smc-badge-selected {
  background-color: #dbadb9;
}
.smc-status-required-text
{
    color:red;
}
.smc-status-shared
{
    color:#e9e7b2;
}
.smc-status-shared-dark
{
    color:#fbe707;
}
/** Markierung Termine //490 RL ohne #smclayout, Farben lt. Blauzweig 15.8.2017 */
/*** erledigt:gruen **/
.smc_status_termin_32
{
    background-color:#c5dcb3;
}
/*** unerledigt:gelb **/
.smc_status_termin_64
{
    background-color:#e9e7b2;
}
/*** aktuell: **/
.smc_status_termin_128
{
    background-color:#FFFD8E;
}
/*** ueberfaellig:rot **/
.smc_status_termin_256
{
    background-color:#dbadb9;
}
/** Markierungen Termine im Kalender u.a. //490 RL Farben lt. Blauzweig 15.8.2017 */
.smc-status-today
{
	background-color:#d6cbbd;
}
.smc-status-feiertag
{
	background-color:#dbadb9;
}
table.table-striped > tbody > tr > .smc-status-feiertag
{
    background-color: #dbadb9 !important;
}
.smc-status-feiertag-color
{
	color:#dbadb9;
}
.smc-status-color
{
	color:#d4e5bb;
}
table.table-striped > tbody > tr > .smc-status-color
{
    background-color: #d4e5bb !important;
}
.smc-status-color h4
{
	/* //501 RL dunkelgrau statt grün */
}
.smc-status-symbol
{
	background-color:#d4e5bb;
}
.smc-status-symbol h4
{
	color:#000000;
}
.smc-status-holiday {
	color:#dbadb9;
}

/* Admin */
h3.smcadmininfossec
{
	color:Red;
}
div.smcadmininfos
{
	background-color:#ffffff;
	padding:10px;
}
/* //494 RL */
span.smcok { color: #198430; }
span.smcerror { color:#DB0003; }

/* InfoBox Person */
ul.smc-userinfo
{
	left: -10px;
	min-width: 140px;
	max-width: 200px;
}
.dropdown-menu.smc-userinfo>li>a.smc-text-9{white-space:normal}